<?php
extract($_GET, EXTR_SKIP);
extract($_POST, EXTR_SKIP);

function autorize_partner() {
        global $log, $pass;
        $q = @mysql_query("select * from `love_partner` where ((`log` = '".$log."') and (`pass` = '".$pass."')) limit 1;");
        $duser = @mysql_fetch_array($q);
        return $duser;
                     }
$autorize_partner = autorize_partner();

?>